sfinv.register_page("ip_help:how_to_play", {
	title = "How to Play",
	get = function(self, player, context)
		return sfinv.make_formspec(player, context, [[
				bgcolor[#3A41EA]
				hypertext[.1, .5; 5, 12;;<global halign=center color=yellow size=14 font=Regular>Here's how to play:The goal is to destroy as much stuff as you can. You can use pipebombs, firebombs (molotov cocktails), your fist, or even the batons that some cops drop upon death. You can craft molotov cocktails by surrounding a jerrycan with empty beer bottles. You get points by killing police officers, regular people, and destroying buildings.]
			]], true)
	end
})